Subject: Re: [Bitcoin-development] Floating fees and SPV clients

From: Mike Hearn <[email-masked]>
Date: Wed, 4 Dec 2013 14:48:08 +0100

On Wed, Dec 4, 2013 at 2:06 PM, Peter Todd <[email-masked]> wrote:

> replace-by-fee is no less speculative than your original proposals;
> you're also trying to convince people that things should work
> differently re: fees

The original proposal I started this thread with hasn't even received
comments - presumably it's uncontroversial. The other discussions are about
how to handle fees in requests that use the payment protocol, which isn't
currently used anywhere so doing things differently isn't possible.

On the other hand you have been talking about a fundamental change to the
behaviour of how all Bitcoin nodes operate, which is off topic for this
thread.

If you have something specific to say about how floating fees should be
managed by SPV wallets or how fees should be negotiated when the payment
protocol is in use, this thread is appropriate. Otherwise please take it
elsewhere.